databaseChangeLog:
  - changeSet:
      id: ACL Custom Permissions
      author: timo
      changes:
        - createTable:
            columns:
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: ACL_CUSTOM_PERMISSIONS_PKEY
                  name: TARGET_PERMISSION_MASK
                  type: INTEGER
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: ACL_CUSTOM_PERMISSIONS_PKEY
                  name: EXISTING_PERMISSION_MASK
                  type: INTEGER
              - column:
                  constraints:
                    nullable: false
                    primaryKey: true
                    primaryKeyName: ACL_CUSTOM_PERMISSIONS_PKEY
                  name: TARGET_OBJECT
                  type: VARCHAR(500)
            tableName: ACL_CUSTOM_PERMISSIONS
